APIs / Property Finder / Agents
Property Finder: Agents
Agents from Property Finder as JSON. 1 credit per successful call.
GET /v1/property-finder/agents
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
page | integer | Optional | Any |
per_page | integer | Optional | Any |
location_ids | string | Optional | Up to 512 characters |
broker_id | integer | Optional | Any |
category_id | integer | Optional | 1, 2, 3, 4 |
is_superagent | boolean | Optional | Any |
must_be_verified | boolean | Optional | Any |
sort | string | Optional | Up to 64 characters |
locale | string | Optional | en, ar |
country | string | Optional | ae, sa, qa, bh, eg |
Example request
curl "https://api.perceptlayer.com/v1/property-finder/agents?per_page=10" \
-H "X-API-Key: $API_KEY"